HaruPage::getCharSpace
HaruPage::getCMYKStroke
HaruPage
PHP Manual

# HaruPage::getCMYKFill

(PECL haru >= 0.0.1)

HaruPage::getCMYKFill — Get the current filling color

### Description

array HaruPage::getCMYKFill ( void )

Returns the current filling color.

### Parameters

This function has no parameters.

### Return Values

Returns the current filling color as an array with 4 elements ("c", "m", "y" and "k").

### Errors/Exceptions

Throws a HaruException on error.

HaruPage::getCharSpace
HaruPage::getCMYKStroke
HaruPage
PHP Manual